{% extends 'base.njk' %}{% block title %}BCHN Financial Report 2022-06-07{% endblock %}{% block description %}{% endblock %}{% block body %}
<section class="bg-dark">
    <div class="container">
        <div class="row pb-3">
            <div class="col my-5 py-5 text-center">
                <h1 class="text-white">BCHN Financial Report 2022-06-07</h1> 
            </div>
        </div>
    </div>
</section>
<section class="bg-light">
    <div class="container py-6">
        <div class="row justify-content-center">
            <article class="col-md-10 col-lg-8">
                <div class="d-flex align-items-center pb-5">
                    <img src="/static/img/logomark.svg" alt="Logo" class="mr-3 w-auto" height="40">
                    <div>
                        <div>by <strong>Bitcoin Cash Node Team</strong>
                        </div>
                        <div class="text-small text-muted">07 June 2022</div>
                    </div>
                </div>
                <div class="content">
                    <p>

                    </p>
                    <p>The Bitcoin Cash Node (BCHN) project practices and promotes transparent reporting.</p>
                    <p>Project funds are held by team members in a 3-of-5 multi-signature wallet.</p>
                    <p>This wallet is used to receive <a href="https://bitcoincashnode.org/#donate">donations</a> and pay for project expenses (general funding of BCH Node operations, including personnel, equipment and contracting).</p>
                    <p>All our transactions are on the Bitcoin Cash (BCH) blockchain.</p>
                    <p>We use open source wallet software (<a href="https://www.electroncash.org/">Electron Cash</a>) and maintain our accounts using <a href="https://plaintextaccounting.org/">plain text accounting</a> in a <a href="https://gitlab.com/bitcoin-cash-node/bchn-project-management/bchn-pm-public/-/blob/master/finance/bookkeeping/bchn.journal">ledger file</a> which
                        is part of the public <a href="https://gitlab.com/bitcoin-cash-node/bchn-project-management/bchn-pm-public">project management repository</a> on GitLab.</p>
                    <p>Based on this public ledger, the project can account for all its income and expenses and produce financial reports using auditable open source software.</p>
                    <p>Please refer to the Links section at the bottom for links to previous financial reports.</p>
                    <h3 id="project-account-details-as-of-2022-06-06">Project account details as of 2022-06-06</h3>
                    <p>The statements below cover transactions up to and including on June 06, 2022 (more precisely, up to block 742,772).</p>
                    <p>4424.06463716 BCH was held by the project at the time of writing. This represents an increase in available funds of about 597.83 BCH since the previous report in November 2021. The project remains in an excellent financial state.</p>
                    <p>All expenses below fall within the scope of our funding proposal (link above). Since project start, a total of 1331.80520201 BCH has been spent so far, broken down as indicated.</p>
                    <pre><code class="language-javascript">                          assets:crypto
          0.13132168 ABC    bchabc
       4424.06463716 BCH    bitcoincash
       1331.80520201 BCH  expenses
       1140.17922247 BCH    development
         87.97578591 BCH      backporting
         40.54174199 BCH      bounty
          0.25000000 BCH        doc
          0.50000000 BCH        feature
          6.09334702 BCH        review
         11.00000000 BCH        security
          6.75000000 BCH        test
         15.94839497 BCH        website
         62.65460295 BCH      daa
        912.91974759 BCH      general
          5.71632624 BCH      general verification
         30.37101779 BCH      website
          6.80363425 BCH        flipstarter
         15.61777112 BCH        general
          7.94961242 BCH        i18n
         91.93541447 BCH    external:verification:scaling
          7.98748784 BCH    infrastructure
          5.10000000 BCH    marketing
                            mining fees
          0.00829492 BCH      bch
          0.00705620 ABC      bchabc
         84.34014044 BCH    pr
         82.34014044 BCH      representative
          2.00000000 BCH      video
          2.25464187 BCH    translation
                          income
      -5591.16831186 BCH    donation
         -0.16653556 ABC    donation_replay
         -5.09999336 BCH    refund:marketing
      -2063.99958445 ABC  equity:abc_fork
</code></pre>
                    <h3 id="income">Income</h3>
                    <p>Currently BCHN derives its income mainly from donations.</p>
                    <p>The donations below include those made directly to our project donation address and those forwarded from tips on this site.</p>
                    <p>A total of 1200.52727624 BCH was received during this reporting period. A neglibible amount of BCHA/ABC/XEC) was received as a result of one replayed BCH donation transaction.</p>
                    <p>A total of 5591.16831186 BCH had been received in donations since the start of the project in February 2020. About 17% of that was raised via the original Flipstarter campaign which <a href="https://bitcoincashnode.org/en/newsroom/bchn-flipstarted">successfully completed</a> on
                        26 April 2020, yielding 978 BCH in funding for BCHN's initial <a href="https://gitlab.com/bitcoin-cash-node/bchn-project-management/bchn-pm-public/-/raw/master/finance/funding/campaigns/2020-q2-flipstarter/pdf/Bitcoin_Cash_Node_Flipstarter_Funding_Proposal_v1_1.pdf">project proposal</a>.
                        Thereafter some big anonymous donations have been received:</p>
                    <ul>
                        <li>
                            <p>1000 BCH in August 2020</p>
                        </li>
                        <li>
                            <p>1000 BCH in January 2021</p>
                        </li>
                        <li>
                            <p>1000 BCH in February 2021</p>
                        </li>
                        <li>
                            <p>1000 BCH in November 2021</p>
                        </li>
                        <li>
                            <p>200 BCH in May 2022</p>
                        </li>
                    </ul>
                    <p>The remainder was received from several business and personal donations. Some of our biggest known donors include ASICseer.com, Marc de Mesel, Georg Engelmann and 'zveda'.</p>
                    <p>We thank everyone who has generously donated to us during the time since our last report.</p>
                    <h3 id="expenses">Expenses</h3>
                    <p>Below are the project's expenses since the last overview on November 24, 2021. They amount to 607.79716942 BCH over that period. The mining fees have been excluded.</p>
                    <pre><code class="language-javascript">    2021-12-01 ex:development:general              6.32635250 BCH
    2021-12-01 ex:pr:representative                2.18150087 BCH
    2021-12-01 ex:development:general              2.83595113 BCH
    2021-12-01 ex:development:general              0.10775862 BCH
    2021-12-01 ex:development:website:general      0.21815009 BCH
    2021-12-01 ex:development:general             20.68965517 BCH
    2021-12-01 ex:development:general              6.19469027 BCH
    2021-12-06 ex:development:general             36.81012043 BCH
    2021-12-21 ex:development:general verification 0.22935780 BCH
    2021-12-24 ex:development:general              8.05555555 BCH
    2021-12-30 ex:development:general              0.22883295 BCH
    2022-01-01 ex:development:general              3.16820280 BCH
    2022-01-01 ex:pr:representative                2.87356320 BCH
    2022-01-01 ex:development:general              1.70454550 BCH
    2022-01-01 ex:development:general             17.47159100 BCH
    2022-01-02 ex:development:general             30.96590910 BCH
    2022-01-04 ex:development:website:general      1.15207374 BCH
    2022-01-04 ex:development:general             33.98617512 BCH
    2022-01-13 ex:marketing                        5.10000000 BCH
    2022-02-01 ex:pr:representative                4.40140845 BCH
    2022-02-01 ex:development:general              1.76056338 BCH
    2022-02-01 ex:development:general             30.05226480 BCH
    2022-02-02 ex:development:general              2.60416666 BCH
    2022-02-02 ex:development:general             38.59649123 BCH
    2022-02-02 ex:development:general             32.53424657 BCH
    2022-02-08 ex:development:website:general      2.04613095 BCH
    2022-03-01 ex:development:general              1.50984418 BCH
    2022-03-01 ex:development:general              2.29617610 BCH
    2022-03-01 ex:development:general              3.40197768 BCH
    2022-03-01 ex:development:general              3.79420245 BCH
    2022-03-01 ex:pr:representative                3.83435583 BCH
    2022-03-01 ex:development:general             18.84615385 BCH
    2022-03-18 ex:external:verification:scaling    0.00000611 BCH
    2022-04-01 ex:pr:representative                3.39673913 BCH
    2022-04-01 ex:development:general              4.25025501 BCH
    2022-04-01 ex:development:general              2.63116350 BCH
    2022-04-01 ex:development:general             15.03568469 BCH
    2022-04-01 ex:development:general             28.81939843 BCH
    2022-05-01 ex:pr:representative                4.49640290 BCH
    2022-05-01 ex:development:general              4.50466683 BCH
    2022-05-01 ex:development:general              5.40560020 BCH
    2022-05-03 ex:development:general              0.87574876 BCH
    2022-05-03 ex:development:general              6.47321430 BCH
    2022-05-07 ex:external:verification:scaling   36.40449438 BCH
    2022-05-31 ex:development:general             10.78680200 BCH
    2022-06-01 ex:development:website:general      1.86567160 BCH
    2022-06-01 ex:development:general              6.87500000 BCH
    2022-06-01 ex:development:general             45.22613065 BCH
    2022-06-01 ex:development:general              2.52818931 BCH
    2022-06-01 ex:pr:representative                6.51041667 BCH
    2022-06-02 ex:external:verification:scaling   55.53091398 BCH
    2022-06-02 ex:development:general             40.20270300 BCH
</code></pre>
                    <p>In the time since the last report, BCHN activity was directed towards:</p>
                    <ul>
                        <li>
                            <p>bug fixing</p>
                        </li>
                        <li>
                            <p>optimization</p>
                        </li>
                        <li>
                            <p>improvement of tests and benchmarks</p>
                        </li>
                        <li>
                            <p>code cleanup</p>
                        </li>
                        <li>
                            <p>general backports</p>
                        </li>
                        <li>
                            <p>upgrade to TORv3 / BIP155 implementation</p>
                        </li>
                        <li>
                            <p>technical investigations and reports on various node client software architectures (work in progress)</p>
                        </li>
                        <li>
                            <p>review and draft implementation of CHIPs</p>
                        </li>
                        <li>
                            <p>user support</p>
                        </li>
                    </ul>
                    <p>No bounties were awarded in this period, but a bounty process is in development.</p>
                    <p>27.69438705 BCH were spent on public relations, covering seven monthly payments to our representative.</p>
                    <p>477.55598372 BCH were spent on client software development and maintenance.</p>
                    <p>5.28202638 BCH were spent on website maintenance and content.</p>
                    <p>91.93541447 BCH were spent on an external contract with Software Verde to conduct scaling tests with various software infrastructure components. This is an ongoing contract running from 1 April 2022 for a total of 640 hours, with a
                        nominal end date of 31 August. It is categorised as 'external' in the above expenses. Software Verde reports progress on this work on the Bitcoin Cash Research site.</p>
                    <p>The 5.1 BCH spent on “marketing” was for a HackSmart flipstarter pledge which was refunded when the flipstarter was canceled due to volatility. Thus it was effectively not an expense in the end, but shows up as an expense in this report
                        (there is a corresponding "refund" transaction as income from the cancellation in the ledger. We only incurred minor network transfer fees for this marketing operation).</p>
                    <h3 id="basic-statistics-about-bchn-project-ledger">Basic statistics about BCHN project ledger</h3>
                    <p>These are derived from hledger tool's statistic report.</p>
                    <pre><code class="language-javascript">    Main file                : bchn.journal
    Included files           : prnc2exht3zxlrqqcat690tc85cvfuypngh7szx6mk.journal
                               prnc2exht3zxlrqqcat690tc85cvfuypngh7szx6mk_replays_to_abc.journal
                               pp03e95qz7yene7v4vdx2vfsqx4qsq4wfvw8z3pkjf.journal
    Transactions span        : 2020-02-22 to 2022-06-03 (832 days)
    Last transaction         : 2022-06-02 (5 days ago)
    Transactions             : 2485 (3.0 per day)
    Transactions last 30 days: 11 (0.4 per day)
    Transactions last 7 days : 8 (1.1 per day)
    Payees/descriptions      : 1
    Accounts                 : 28 (depth 4)
    Commodities              : 3 (, ABC, BCH)
</code></pre>
                    <h3 id="bcha-fork-coin-airdrop-and-policy">BCHA fork coin airdrop and policy</h3>
                    <p>On November 15, 2020, Bitcoin ABC created a spin-off currency by forking away from the Bitcoin Cash (BCH) currency.</p>
                    <p>This new coins is referred to as 'ABC' or 'bchabc' in our ledger files. It is now traded under the symbol XEC and branded as "eCash" on most exchanges / explorers.</p>
                    <p>The BCHN project received an amount of ABC's coin equal to the amount of BCH held in our wallet at the time and entirely converted these (approx. 2064 ABC coins at the time) into around 159.6 BCH by November 19, 2020.</p>
                    <p>Since then, the project holds virtually no more ABC coins except a minimal amount which has been received since due to replaying of regular donations made to our BCH wallet (the 'donation_replay' income position).</p>
                    <p>If ABC coin donations reach a significant amount, the project may convert them to BCH in the future as it does not intend to hold them. At time of this report the ABC coin holdings amounted to less than 8 USD, the increase from the
                        last report being due mostly to an additional replayed transaction and price fluctuation of the ABC coin.</p>
                    <h3 id="slp-donation-address">SLP donation address</h3>
                    <p>The project has a SimpleLedger (SLP) token donation address.</p>
                    <pre><code class="language-javascript">simpleledger:qrjv4klcn9z5kqeye3ps64pr6aa4mzux8cy776pm6k
</code></pre>
                    <p>Currently, the project has received and is holding donations of 2,000,000 SPICE 🌶️ , 1,000 USDt and few other tokens have been sent to the address.</p>
                    <p>As we conduct our payments exclusively in Bitcoin Cash up to now, we have yet to set up a ledger file to account for token holdings. We may do so for main tokens like SPICE, but not generally for all random tokens sent our way, as
                        this would be a way to spam the project.</p>
                    <h3 id="smartbch">SmartBCH</h3>
                    <p>The project does not, at this time, keep a SmartBCH wallet, but is considering to create a multi-signature SmartBCH wallet for those who want to donate sBCH or SEP20 tokens to us.</p>
                    <p>We will keep you informed of developments and post any related information, such as a SmartBCH donation address, on the project website.</p>
                    <hr>
                    <h3 id="links">Links</h3>
                    <p>Previous financial overviews:</p>
                    <ul>
                        <li>
                            <p><a href="https://read.cash/@freetrader/bchn-lead-maintainer-report-2020-03-14-84f2992d#financial-overview">Financial overview in report of 14 March 2020</a>
                            </p>
                        </li>
                        <li>
                            <p><a href="https://read.cash/@freetrader/bchn-lead-maintainer-report-2020-03-31-1e0a4c39#financial-overview">Financial overview in report of 31 March 2020</a>
                            </p>
                        </li>
                        <li>
                            <p><a href="https://read.cash/@freetrader/bchn-lead-maintainer-report-2020-04-15-449fc115#financial-overview">Financial overview in report of 15 April 2020</a>
                            </p>
                        </li>
                        <li>
                            <p><a href="https://read.cash/@bitcoincashnode/bchn-financial-report-2020-06-03-d2a0232f">BCHN Financial Report 2020-06-03</a> (3 June 2020)</p>
                        </li>
                        <li>
                            <p><a href="https://read.cash/@bitcoincashnode/bchn-financial-report-2020-07-07-d04c7e65">BCHN Financial Report 2020-07-07</a> (7 July 2020)</p>
                        </li>
                        <li>
                            <p><a href="https://read.cash/@bitcoincashnode/bchn-financial-report-2020-09-03-a477d4e2">BCHN Financial Report 2020-09-03</a> (9 September 2020)</p>
                        </li>
                        <li>
                            <p><a href="https://read.cash/@bitcoincashnode/bchn-financial-report-2020-10-20-85ecb54c">BCHN Financial Report 2020-10-20</a> (20 October 2020)</p>
                        </li>
                        <li>
                            <p><a href="https://read.cash/@bitcoincashnode/bchn-financial-report-2020-12-05-db64dbdf">BCHN Financial Report 2020-12-05</a> (5 December 2020)</p>
                        </li>
                        <li>
                            <p><a href="https://read.cash/@bitcoincashnode/bchn-financial-report-2021-02-08-ae9d834d">BCHN Financial Report 2021-02-08</a> (8 February 2021)</p>
                        </li>
                        <li>
                            <p><a href="https://read.cash/@bitcoincashnode/bchn-financial-report-2021-04-17-d849b874">BCHN Financial Report 2021-04-17</a>
                            </p>
                        </li>
                        <li>
                            <p><a href="https://read.cash/@bitcoincashnode/bchn-financial-report-2021-06-11-b114bb7c">BCHN Financial Report 2021-06-11</a>
                            </p>
                        </li>
                        <li>
                            <p><a href="https://read.cash/@bitcoincashnode/bchn-financial-report-2021-11-24-2fd7a1a4">BCHN Financial Report 2021-11-24</a>
                            </p>
                        </li>
                    </ul>
                    <p>Flipstarter funding proposal:</p>
                    <ul>
                        <li>
                            <p><a href="https://gitlab.com/bitcoin-cash-node/bchn-project-management/bchn-pm-public/-/raw/master/finance/funding/campaigns/2020-q2-flipstarter/pdf/Bitcoin_Cash_Node_Flipstarter_Funding_Proposal_v1_1.pdf">English, v1.1</a> (PDF)</p>
                        </li>
                        <li>
                            <p><a href="https://gitlab.com/bitcoin-cash-node/bchn-project-management/bchn-pm-public/-/blob/master/finance/funding/campaigns/2020-q2-flipstarter/pdf/Bitcoin_Cash_Node_Flipstarter_Funding_Proposal_v1_1_CN.pdf">Chinese, v1.1</a> (PDF)</p>
                        </li>
                        <li>
                            <p><a href="https://gitlab.com/bitcoin-cash-node/bchn-project-management/bchn-pm-public/-/blob/master/finance/funding/campaigns/2020-q2-flipstarter/proposal/proposal-es.mediawiki">Spanish, 1.1</a> (mediawiki)</p>
                        </li>
                    </ul>
                    <p>Getting in touch with BCHN:</p>
                    <ul>
                        <li>
                            <p>Website: <a href="https://bitcoincashnode.org"><a href="https://bitcoincashnode.org">https://bitcoincashnode.org</a></a>
                            </p>
                        </li>
                        <li>
                            <p>Development & support Slack chat invite link:</p>
                            <p><a href="https://join.slack.com/t/bitcoincashnode/shared_invite/zt-egg3c36d-2cglIrKcbnGpIQFaKFzCWA"><a href="https://join.slack.com/t/bitcoincashnode/shared_invite/zt-egg3c36d-2cglIrKcbnGpIQFaKFzCWA">https://join.slack.com/t/bitcoincashnode/shared_invite/zt-egg3c36d-2cglIrKcbnGpIQFaKFzCWA</a></a>
                            </p>
                        </li>
                        <li>
                            <p>Telegram: <a href="https://t.me/bitcoincashnode">https://t.me/bitcoincashnode</a> (there is a bridge channel to our Slack)</p>
                        </li>
                        <li>
                            <p>IRC channel: Join <strong>#bchnode</strong> on Freenode (we see messages on our Slack via an IRC bridge channel)</p>
                        </li>
                        <li>
                            <p>Logs of our development Slack: <a href="http://logs.bchnode.org/"><a href="http://logs.bchnode.org/">http://logs.bchnode.org/</a></a>
                            </p>
                        </li>
                        <li>
                            <p>Main development repository on GitLab:</p>
                            <p><a href="https://gitlab.com/bitcoin-cash-node/bitcoin-cash-node"><a href="https://gitlab.com/bitcoin-cash-node/bitcoin-cash-node">https://gitlab.com/bitcoin-cash-node/bitcoin-cash-node</a></a>
                            </p>
                        </li>
                        <li>
                            <p>Easy download link via our website:</p>
                            <p><a href="https://bitcoincashnode.org/download.html"><a href="https://bitcoincashnode.org/download.html">https://bitcoincashnode.org/download.html</a></a>
                            </p>
                        </li>
                        <li>
                            <p>Full releases on Github:</p>
                            <p><a href="https://github.com/bitcoin-cash-node/bitcoin-cash-node/releases"><a href="https://github.com/bitcoin-cash-node/bitcoin-cash-node/releases">https://github.com/bitcoin-cash-node/bitcoin-cash-node/releases</a></a>
                            </p>
                        </li>
                        <li>
                            <p>Donation address: <a href="https://bitcoincashnode.org/#donate"><a href="https://bitcoincashnode.org/#donate">https://bitcoincashnode.org/#donate</a></a>
                            </p>
                        </li>
                        <li>
                            <p>Follow us on Twitter: <a href="https://twitter.com/bitcoincashnode"><a href="https://twitter.com/bitcoincashnode">https://twitter.com/bitcoincashnode</a></a>
                            </p>
                        </li>
                    </ul>
                </div>
            </article>
        </div>
    </div>
</section>
{% endblock %}
